package wtf.opal.client;

import dev.crucifixbeta.core.Manager;
import java.io.File;
import net.fabricmc.api.EnvType;
import net.fabricmc.api.Environment;
import net.minecraft.client.MinecraftClient;
import wtf.opal.client.renderer.NVGRenderer;

@Environment(EnvType.CLIENT)
public final class Constants {
   public static final MinecraftClient mc = MinecraftClient.getInstance();
   public static final long VG = NVGRenderer.getContext();
   public static final File DIRECTORY = Manager.getFolder();
   public static final double FIRST_FALL_MOTION = 0.0784000015258789;
}
